/* 
 * Стили для переопределения стилей индивидуального проекта
 * Вносим сюда все правки к стандартным стилям переопределяя их
 */
/* Пример вставки шрифтов
@font-face {
    font-family: 'adver_gothicregular';
    src: url('/fonts/advergothic-webfont.eot');
    src: url('/fonts/advergothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/advergothic-webfont.woff') format('woff'),
         url('/fonts/advergothic-webfont.ttf') format('truetype'),
         url('/fonts/advergothic-webfont.svg#adver_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;
} */
*{
	font-family:Arial, sans-serif;
	font-size:14px;
	color:#000;
}
html,body{
	/* Ваши изменения */
	min-width:996px;
}
body {background:url('/img/bgtop.jpg') center top no-repeat, url('/img/bg.png') left top repeat-x;}
header,footer{
	/* Ваши изменения */
	background:none;
}
.logo {width:215px;height:54px;}
a{
	color:#336699;
}
a:hover{
	color:#336699;
}
.button{
	display:inline-block;
	text-decoration:none;
	border-radius:4px;
	background:#a1a1a1;
	color:#fff;
	font-family:Arial, sans-serif;
	font-size:14px;
	min-height:30px;
	line-height:30px !important;
	white-space:nowrap;
	padding:0px 15px;
}
.orderbutton {display:inline-block;width:110px;height:23px;line-height:23px;font-size:15px;text-align:center;color:#fff;text-decoration:none;background:url('/img/orderkey.png') left top no-repeat;margin-top:10px;}
.orderbutton:hover {color:#fff;text-decoration:none;}
h1,h2,h3,h4{
	font-weight:bold;
	margin:15px 0px;
	color:#333;
}
h1{
	font-size:22px;
}
h2{
	font-size:18px; font-weight:normal; color:#336699;
}
h3{
	font-size:18px;
}
h4{
	font-size:16px;
}

/* blocks */
header{
	height:187px;
}
footer{
	border-top:3px solid #124D88;
	color:#333;
	height:113px;
}
.center {
	width:996px;
	min-height:113px;
}
.floatblock{
	padding:20px 0px 40px 0px;
}
.floatblock.left{
	width:232px;
}
.floatblock.full_center{
	width:738px;padding-right:26px;
}
.floatblock.min_center{
	width:500px;
}
.floatblock.right{
	width:250px;
}
.floatblock.right_padding{
	width:250px;
	margin:0px;
	padding:0px;
	height:1px;
}
/* /blocks */

/* line menu */
nav{
	text-align:left;
}
.line_menu {font-size:0;line-height:0;}
.line_menu li{
	padding:0px 20px;
	height:40px;
	line-height:40px;
	background:none; /* разделение элементов меню чертой */
}
.line_menu li a {color:#fff;font-size:15px;}
.line_menu ul{
	top:30px; /* Зависит от высоты родительского элемента li */
	background:#fff;
	height:40px;
}
.line_menu li li{
	/* Ваши изменения */
	text-align:left;
	background:none;/* убрали дивидеры */
}
.line_menu li li a{
	/* Ваши изменения */
	padding:0px 5px;
}
/* /line menu */

/* header - верхушка */
header .logo {
	left:10px;
	top:50px;
}
header .ofisnyeperegorodki {border:none; left:242px; top:47px;}
.contacts .item{
	font-family:Arial, sans-serif;
	font-size:18px;
	color:#000;
}
.contacts .item.email{
	font-family:Arial, sans-serif;
	font-size:14px;
	color:#4444ff;
}
.contacts .item.email:hover{
	color:#000;
}
header .contacts{
	text-align:right;
	right:45px;
	top:30px;
}
header .contacts .tel {color:#124D88;font-size:22px;}
header .contacts .orderbutton {margin-right:17px;}
header nav{
	bottom:0px;
	left:0px;
	width:996px;
	height:40px;
	background:#124D88;
	text-align:center;
}
/* /header */

/* footer */
footer nav{
	top:0px;
	left:0px;
}
footer .mastweb{
	width:250px;
	bottom:30px;
	left:30px;
	font-family:Arial, sans-serif;
	font-size:12px;
}
footer .li{
	bottom:30px;
	right:30px;
}
footer .contacts{
	text-align:center;
	color:#333;
	right:290px;
	top:15px;
}
footer .contacts a {color:#333;}
footer .contacts a.tel {color:#333;font-size:20px;text-decoration:none;}
footer .contacts a.email {color:#333;font-size:20px;}
/* /footer */

/* leftmenu */
.left h2,.left .h2{
	margin:0px 0px 15px 0px;
}
.left .block{
	margin:0px 20px 40px 10px;
}
.left_menu {margin-top:40px;}
.left_menu li,.left_menu .item{
	min-height:30px;
	margin-bottom:0;
	background:none;
}
.left_menu li a{
	border:none;
	background:none;
	min-height:16px;
	font-size:16px;
	font-family:Arial, sans-serif;
	line-height:18px;
	padding:0;
	display:inline;
	color:#336699;
	margin-left:25px;
}
.left_menu li ul{
	margin:0;
	padding:0 0 0 25px;
	display:none;
}
.left_menu li.active ul {display:block;}
.left_menu li ul li {display: list-item; list-style: disc inside;color:#336699;}
.left_menu li ul li a{
	background:none;
	padding:0;
	margin:0;
	font-size:15px;
}
/* /leftmenu */

/* NEWS */
.news .item{
	margin:10px 0px;
	border-bottom:1px dashed #e1e1e1;
}
.news .date{
	font-size:13px;
	font-weight:bold;
	font-family:Arial, sans-serif;
	color:#444;
}
.news .img{
	width:100px;
}
.news img{
	width:100px;
}
.news p{
	margin:5px 0px 15px 0px;
	font-size:13px;
	line-height:17px;
}
.news a{
	font-size:14px;
	line-height:19px;
	font-family:Arial, sans-serif;
	font-weight:normal;
}
/* /NEWS */

/* CONTENT */
h1{
	margin:0;
}
p{
	margin:15px 0 0 0;
	line-height:21px;
}
ul{
	list-style-position:left top;/* Можно задать в пикселях */
	padding:10px 20px;
	list-style:disc outside;
}
ol{
	padding:10px 20px;
}
p,ul li,ol li,span,strong{
	line-height:21px;
}
/* /CONTENT */

/* RIGHT-BLOCK */
.right .block{
	margin: 0px 10px 40px 20px;
}
.h2 {font-size:18px;font-weight:normal;}
.right h2, .right .h2 {
margin:0;color:#336699;
}
.inform {background:#A7B3DD;color:#fff;padding:10px 30px 10px 20px;font-size:18px;min-height:60px;}
.inform div {float:right;color:#fff;font-size:22px;text-align:right;}
.inform div .orderbutton {margin-right:17px;}

.ryadtable {margin-top:5px;}
.ryadtable td {text-align:left; vertical-align:top;padding-top:20px;}

.ryadtable2 {margin-top:15px;border-top:1px solid #A7B3DD;border-left:none;border-right:none;}
.ryadtable2 td {border-bottom:1px solid #A7B3DD;padding:6px 0 6px 20px;font-size:13px;}

.ryadtable3 {}
.ryadtable3 td {vertical-align:top;padding-top:15px;}
.ryadtable3 td a {text-decoration:none;font-size:12px;}

.siniymenu {color:#336699;font-size:14px;}
.siniymenu a {color:#336699;font-size:14px;}

.blockphoto {display:block;width:240px;float:left;margin:15px 3px 0 3px;}
/* /RIGHT-BLOCK */


/* WINDOW */
.window {
	z-index:1000;
	position:fixed;
	left:0px;
	top:0px;
	width:100%;
	display:none;
	text-align:center;
	vertical-align:middle;
}
.window .window_body{
	position:relative;
	vertical-align:middle;
	text-align:left;
	width:auto;
	height:auto;
	display:inline-block;
	background:#fff;
	border-radius:9px;
	border:1px solid #ccc;
	padding:20px 30px;
}
.window .close{
	display:none;
	cursor:pointer;
	position:absolute;
	right:-12px;
	top:-12px;
	
	text-align:center;
	
	width:25px;
	height:25px;
	line-height:23px;

	color:#fff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border-radius: 13px;
	-webkit-box-shadow: #aaa 0px 0px 3px;
	-moz-box-shadow: #aaa 0px 0px 3px;
	box-shadow: #aaa 0px 0px 3px;

	background: #AAA;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#CCCCCC), to(#999999));
	background: -webkit-linear-gradient(#CCCCCC, #999999);
	background: -moz-linear-gradient(#CCCCCC, #999999);
	background: -ms-linear-gradient(#CCCCCC, #999999);
	background: -o-linear-gradient(#CCCCCC, #999999);
	background: linear-gradient(#CCCCCC, #999999);
	
}
.window .close.show{
	display:block;
}
.window.show {
	display:inline-block;
}
.window.show .window_body {

}
/* /WINDOW */

/* FORM */
form{
	display:block;
	margin:0px;
	padding:0px;
}
form .item{
	display:block;
	margin:0px 0px 10px 0px;
	position:relative;
}
form span{
	display:inline-block;
	font-size:14px;
	font-family:Arial;
	color:#333;
	width:140px;
	vertical-align:top;
}
input,textarea{
	display:inline-block;
	font-size:14px;
	font-family:Arial;
	color:#333;
	border:1px solid #ccc;
	border-radius:4px;
	margin:0px;
	-webkit-box-shadow:inset 0 1px 1px 1px #eee;
	box-shadow:inset 0 1px 1px 1px #eee;
	background-position:right center;
	background-repeat:no-repeat;
}
input{
	padding:0px 10px;
	height:20px;
	line-height:20px;
}
input.error,
input.bad,
textarea.error,
textarea.bad,
.item.error input,
.item.bad input,
.item.error textarea,
.item.bad textarea{
	background-image:url('../img/informer_02.png');
	border-color:#cc0000;
}
input.warning,
input.warn,
textarea.warning,
textarea.warn,
.item.warning input,
.item.warn input,
.item.warning textarea,
.item.warn textarea{
	background-image:url('../img/informer_03.png');
	border-color:#cc0000;
}
input.good,
input.ok,
textarea.good,
textarea.ok,
.item.good input,
.item.ok input,
.item.good textarea,
.item.ok textarea{
	background-image:url('../img/informer_01.png');
	border-color:#00cc00;
}
textarea{
	padding:5px 10px;
	height:70px;
	resize:none;
}
.right form input,.right form textarea{
	
}
form .fio input, form .email input, form .phone input, form .message textarea {width:220px;}
form .message textarea {height:150px;}
input.info.name{
	background:url('../img/inputname.png') 10px center no-repeat;
}
input.info.phone{
	background:url('../img/inputphone.png') 10px center no-repeat;
}
input.info.email{
	background:url('../img/inputemail.png') 10px center no-repeat;
}
textarea.info.coment{
	background:url('../img/inputcoment.png') 10px center no-repeat;
}
.informer{
	display:none;
	position:relative;
	padding:5px 10px;
	border-radius:5px;
	border:none;
	background:#FFF7BD;
}
.informer.bad,
.informer.error,
.informer.good,
.informer.ok,
.informer.warning,
.item.bad .informer,
.item.error .informer,
.item.good .informer,
.item.ok .informer,
.item.warning .informer{
	display:block !important;
}
.informer .bg{
	position:absolute;
	right:49%;
	top:-9px;
	width:11px;
	height:9px;
	background:url('../img/informerbg.png') left top no-repeat;
}
form .status_message{
	display:none;
	margin:10px 0px;
	padding:5px 10px;
	border-radius:5px;
	border:1px solid #F0F0B0;
	background:#FFF7BD;
}

input.good{
	border-color:#0F0;
}
input.bad{
	border-color:#F00;
}
input.warning{
	border-color:#FF8F00;
}
/* /FORM */